libssh2_sftp_rename(3)

NAME
libssh2_sftp_rename - convenience macro for libssh2_sftp_rename_ex(3) calls

SYNOPSIS
#include <libssh2.h> int libssh2_sftp_rename(LIBSSH2_SFTP *sftp, const char *source_filename, const char *destination_filename);

DESCRIPTION
This is a macro defined in a public libssh2 header file that is using the underlying function libssh2_sftp_rename_ex(3).

RETURN VALUE
See libssh2_sftp_rename_ex(3)

ERRORS
See libssh2_sftp_rename_ex(3)

SEE ALSO
libssh2_sftp_rename_ex(3)